ad_wbuf_t Struct Reference

## Data Fields

HGLOBAL | h_whdr
LPWAVEHDR | p_whdr
HGLOBAL | h_buf
LPSTR | p_buf

## Detailed Description

Definition at line 73 of file ad_win32.c.

## Field Documentation

## h_buf

HGLOBAL ad_wbuf_t::h_buf

Definition at line 76 of file ad_win32.c.

## h_whdr

HGLOBAL ad_wbuf_t::h_whdr

Definition at line 74 of file ad_win32.c.

## p_buf

LPSTR ad_wbuf_t::p_buf

Definition at line 77 of file ad_win32.c.

## p_whdr

LPWAVEHDR ad_wbuf_t::p_whdr

Definition at line 75 of file ad_win32.c.

The documentation for this struct was generated from the following file:

- src/libsphinxad/ad_win32.c